/* CMS pages ****************************************************************************** */
#cms #center_column ul,
#cms #center_column ol,
#cms #center_column dl { margin-left:25px; margin-bottom:20px }

#cms #center_column li { margin-bottom:5px; padding-left: 5px; margin-left: 5px; line-height: 18px; }

#cms .block-cms { margin-top: 20px; font-family: 'Roboto', Arial, Helvetica, 'sans-serif'; font-weight: 400; }
#cms .block-cms a { color: #555; text-decoration: none; }
#cms .block-cms a:hover { text-decoration: none; color: #D50A51; }

#cms #google-maps {
	position: absolute;
	width: 150px;
	height: 150px;
	margin-left: 372px;
	margin-top: 118px;
}

#cms #google-maps iframe { border-radius: 3px; }

#cms .rte h2 {
	margin-bottom: 5px;
	font-size: 20px;
	line-height: 22px;
	font-weight: bold;
	color: #555;
	padding-left: 0px;
	margin-left: -1px;
}

.embedded-newsletter input[type="text"] {
	padding: 3px 5px;
	height: 22px;
	width: 260px;
	border: 1px solid #ccc;
	font-size: 12px;
	color: #555;
}
.embedded-newsletter input[type="button"].button { margin-left: 10px; padding: 2px 13px 13px; margin-top: 0px; position: absolute; height: 30px; }

#cms .rte a { color: #d50a51;}
#cms .rte a:hover { color: #555;}

/* for Edenproject - cms */
.flex3 {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	column-gap: 20px;
	margin-bottom: 20px;
}
.flex3 img { width: 100%; max-height: 206px; }
.landscape img {
	width: 100%;
	margin-bottom: 20px;
}


.cms-team-list-wrapper { width: 100%;}
.cms-team-list-wrapper .inner-wrapper { width: 100%; display: grid; grid-template-columns: repeat(4, 1fr); column-gap: 20px; row-gap: 20px;}
.cms-team-list-wrapper .worker-wrapper { padding: 10px; border: 1px solid #a0a0a0; box-shadow: 0px 2px 6px #e0e0e0; border-radius: 5px; height: 56px;}
.cms-team-list-wrapper .worker-wrapper .name { font-size: 1.1em; font-weight: bold; margin-bottom: 5px;}
.cms-team-list-wrapper .worker-wrapper .jobtitle { font-size: 1em; font-weight: normal; color: #555;}

@media screen and (max-width: 480px) {
	#cms #columns { padding-top: 10px;}
	#cms #columns #center_column { width: 100%;}

	#cms .rte { margin: 0px;}
	#page h1 { margin: 0px; margin-bottom: 20px; line-height: 30px;}
	img { max-width: 100%; max-height: 100%; width: auto; height: auto;}

	#cms .rte span { line-height: 18px;}

	.cms-team-list-wrapper .inner-wrapper { grid-template-columns: repeat(2, 1fr); }


	#cms #google-maps {
		width: 100%;
		height: 100%;
		margin-left: 0px;
		margin-top: 0px;
		position: static;
	}
}

@media (max-width: 380px) {
	
}